#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cheapskate
version:              0.1.1.2
visibility:           public
id:                   cheapskate-0.1.1.2-1aHVRAl5KNlGTn1p2nAz2G
key:                  cheapskate-0.1.1.2-1aHVRAl5KNlGTn1p2nAz2G
license:              BSD-3-Clause
copyright:            (C) 2012-2013 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             http://github.com/jgm/cheapskate
synopsis:             Experimental markdown processor.
description:
    This is an experimental Markdown processor in pure
    Haskell.  It aims to process Markdown efficiently and in
    the most forgiving possible way.  It is designed to deal
    with any input, including garbage, with linear
    performance.  Output is sanitized by default for
    protection against XSS attacks.

    Several markdown extensions are implemented, including
    fenced code blocks, significant list start numbers, and
    autolinked URLs.  See README.markdown for details.

category:             Text
abi:                  e9c09dca9fd48390d7f57aa549bfc6f1
exposed:              True
exposed-modules:
    Cheapskate Cheapskate.Html Cheapskate.Parse Cheapskate.Types

hidden-modules:
    Cheapskate.Util Cheapskate.Inlines Cheapskate.ParserCombinators
    Paths_cheapskate

import-dirs:          /usr/lib/ghc-8.10.4/site-local/cheapskate-0.1.1.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/cheapskate-0.1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/cheapskate-0.1.1.2
hs-libraries:         HScheapskate-0.1.1.2-1aHVRAl5KNlGTn1p2nAz2G
depends:
    base-4.14.1.0 blaze-html-0.9.1.2-2yTsGIkXtmWB3Lt1pdMScK
    containers-0.6.2.1 data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    deepseq-1.4.4.0 mtl-2.2.2 syb-0.7.2.1-AvLltxPtd9cFZ8wh46PYNe
    text-1.2.4.1 uniplate-1.6.13-6ig2i7FZ9vJGM8WjDxi3Pi
    xss-sanitize-0.3.6-KaG1xSdo0XMBFjtrdtZS4v

haddock-interfaces:   /usr/share/doc/haskell-cheapskate/html/cheapskate.haddock
haddock-html:         /usr/share/doc/haskell-cheapskate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

